CREATE PROCEDURE [dbo].[spGetMenuItemList]
	@BoxId			INT			= NULL,
	@ActionType		VARCHAR(5)	= NULL
AS
BEGIN
	SELECT * 
	FROM tblMenu 
	WHERE 
		menu_box_id = ISNULL(@BoxId, menu_box_id) AND
		menu_action_type = ISNULL(@ActionType, menu_action_type)
END